# Gimp.param_spec_core_object_array

    @accepts(unicode, unicode, unicode, GType, GObject.ParamFlags)
    @returns(GObject.ParamSpec)
    def param_spec_core_object_array(name, nick, blurb, object_type, flags):
        # Python wrapper for gimp_param_spec_core_object_array()

Creates a new Gimp.ParamSpecCoreObjectArray specifying a [type@CoreObjectArray] property.

See g_param_spec_internal() for details on property names.

Since 3.0

name

  Canonical name of the property specified.

nick

  Nick name of the property specified.

blurb

  Description of the property specified.

object_type

  GType of the array's elements.

flags

  Flags for the property specified.

Returns